
RSBag - Tasks #584
Create bag-cat
09/22/2011 07:22 PM - J. Moringen

Status: Resolved Start date: 09/22/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5
Description

This hypothetical program would copy the contents of one or more bag channels to its standard output stream.

Associated revisions
Revision cd2fbf7c - 09/24/2011 10:10 PM - J. Moringen
Added bag-cat program in bag-cat/*.lisp
fixes #584
    -  bag-cat/package.lisp: new file; package definition for bag-cat

  program
    -  bag-cat/main.lisp: new file; main function and some helpers for

  bag-cat program
    -  bag-cat/dump.lisp: new file; contains image dumping sequence for

  bag-cat program
    -  cl-rsbag-tools-cat.asd: new file; contains system definition for

  bag-cat program
    -  CMakeLists.txt: added tests for bag-cat program

History
#1 - 09/24/2011 10:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r147.

#2 - 10/27/2011 08:27 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
